/*<link rel="stylesheet" type="text/css" href="./upload/files/1/custom.css">*/
@import "https://cdn.meludo.com/site/cookiebar.css";

/*BODY*/
  body {
    color: #646464;
    font-family: Arial, Helvetica, sans-serif !important;
  }
  #content .content-page div:not(.product_label), #landingpage p, #account p, .content-page p{
    color: #646464;
    font-family: Arial, Helvetica, sans-serif !important;
  }
  .content-page h2{
    color: #80b539;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 14px;
  }
              
/*COOKIES*/
  #cookies{
    height: 40px;
    padding: 30px;
    text-align: center;
  }
  #cookies .icon {
    margin-right: 25px;
  }
  .fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
  }
  #cookies .icon i{
    font-size: 36px;
    margin-right: 20px;
    color: #e5b604;
    float: left;
  }
  #cookiebar .icon {
    float: left;
  }
  #cookies .cookies-text{
    padding: 30px 75px;
    text-align:left;
    width: 90%;
    line-height: 14px;
  }                  
  #cookies .cookies-text .accept{
    position: relative;
    top: auto;
    width: 150px !important;
    height: 40px !important;
    line-height: 40px;
    display: inline-block;
    text-decoration: none !important;
    color: #ffffff !important;
    font-size: 12px;
    font-weight: normal;
    margin-top: 0px;
    text-align: center;
    text-transform: uppercase;
    border-radius: 30px;
    background: #4688F1;
    margin-left: 20px;
  }
  #cookies .cookies-text .close{
    position: relative;
    top: auto;
    width: 150px !important;
    height: 40px !important;
    line-height: 40px;
    display: inline-block;
    text-decoration: none !important;
    color: #ffffff !important;
    font-size: 12px;
    font-weight: normal;
    margin-top: 0px;
    text-align: center;
    text-transform: uppercase;
    border-radius: 30px;
    background: #bbbbbb;
    margin-left: 20px;
  }
  #cookies .cookies-text .info{
    position: relative;
    top: auto;
    width: 150px !important;
    height: 40px !important;
    line-height: 40px;
    display: inline-block;
    text-decoration: none !important;
    color: #ffffff !important;
    font-size: 12px;
    font-weight: normal;
    margin-top: 0px;
    text-align: center;
    text-transform: uppercase;
    border-radius: 30px;
    background: #e5b604;
    margin-left: 20px;  
  }
  #cookies .cookies-text .info:hover,
  #cookies .cookies-text .close:hover,
  #cookies .cookies-text .accept:hover {
    background: #80b539;
    font-size: 12px;
    line-height: 40px;
  }
  
/*TOPBAR*/
  .hotspots, #topbar .hotspots a {
    font-size: 12px;
    color: white !important;
  }
  .topbar-shipping {
    position: absolute;
    left: 32%;
    top: 8px;
  }
  
/*HEADER*/
  /*logo*/
  #header a.logo-area {
    background-image: url(https://huisentuinwebshop.nl/upload/files/1/logo.png) !important;
    background-size: 335px 70px;
  }
  #header .logo-area.logo-left {
    left: 0px;
  }
  /*search*/
  #header .search {
    width: 255px !important;
  }
  #search_1 input {
    border: 1px solid #80b539 !important;
  }
  #search_1 button .fa {
    color: #80b539 !important;
  }
  /*cart*/
  #cart .cart-promotion {
    background-color: #ffffff;
    border: none;
    padding: 0px;
    width: 100%;
  }
  #cart .cart-promotion img {
    width: 100%;
  } 
  #cart_1 .fa {
    color: #80b539;
    font-size: 40px;
    bottom: -4px;
  }
  #cart_1 .bullet {
    top: -5px;
    right: -5px;
    width: 20px;
  }
  #cart_1 .list {
    border: 1px solid #b3b3b3;
  }
  #cart_1 .list .title {
    color: #646464;
  }
  #cart_1 .list LI .name {
    color: #80b539;
  }
  #cart_1 .list LI .options {
    color: #646464;
  } 
  #cart_1 .list a.order {
    height: 35px;
    line-height: 37px;
    font-size: 12px;
    background-color: #187728;
    text-transform: uppercase;
  }
  #cart_1 .list a.order:hover {
    color #219034;
  }
  #cart_1 .list .title {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 0.5px;
    color: #545758;
  }
  #cart_1 .bullet {
    background-color: #815c98;
  }

/*NAVIGATION*/
  #navigation_1 UL.main LI a {
    letter-spacing: 0.5px;
    padding-left: 25px;
    padding-right: 25px;
  }
  #navigation_1 div.submenu_1 div ul li.submenu_title a {
    text-transform: uppercase;
  }

.huis {
    background-color: red !important;
  }

/*SUBMENU*/
  #navigation_1 div.submenu_1 div ul li a {
    padding-left: 4px;
    padding-right: 4px;
  }
  #navigation_1 div.submenu_1 div ul li a:hover {
    background-color: #80b539;
    color: #ffffff !important;
    padding-left: 4px;
    padding-right: 4px;
    text-decoration: none;
  } 
  a.sidemenu-discount {
    color: #80b539;
  }
  a.sidemenu-discount:hover {
   text-decoration: underline;
  }

/*ETALAGE*/
  .EGX-container .EGX-pager-bar .EGX-pager-bar-element a {
    background-color: #cae3a9;
  }
  .EGX-container .EGX-pager-bar .EGX-pager-bar-element a.EGX-active-pager {
    background-color: #80b539;
  }

/*BREADCRUMBS*/
  #breadcrumbs {
    margin-bottom: 15px;
  }

/*SIDEMENU*/
  #sidemenu .sidemenu-title {
    font-size: 13px;
  }
  #sidemenu .sidemenu-deeplink,
  #sidemenu .sidemenu-level-one-item-link,
  #sidemenu .sidemenu-level-two-item-link,
  #sidemenu .sidemenu-level-three-item-link,
  #sidemenu .sidemenu-level-four-item-link {
    color: #646464;
    font-size: 13px !important;
  }
  #sidemenu .sidemenu-deeplink-active,
  #sidemenu UL.sidemenu-level-one LI.sidemenu-active a.sidemenu-level-one-item-link,
  #sidemenu .sidemenu-level-one-item-link-active,
  #sidemenu .sidemenu-level-two-item-link-active,
  #sidemenu .sidemenu-level-three-item-link-active,
  #sidemenu .sidemenu-level-four-item-link-active {
    color: #80b539 !important;
  }

/*CONTENT*/
  /*title*/
  #content .content-page h1,
  #landingpage h1,
  #account h1 {
    color: #80b539;
    font-size: 22px;
  }
  #brandslist .sitemap-store h3 {
    color: #80b539;
    font-size: 22px;
    border-bottom: 1px solid #dce9ca;
  }
  /*title homepage*/
  #collection.collection-wide .subtitle {
    font-size: 25px;
    padding-bottom: 20px;
    color: #80b539;
  }
  /*tekst*/
  #content .content-page div:not(.product_label), #landingpage p, #account p, .content-page p {
    font-size: 14px !important;
    color: #646464;
  }
  /*link*/
  #content .content-page div a {
    color: #80b539 !important;
    font-size: 14px !important;
  }

/*PRODUCTOVERZICHT*/
  #collection h1 {
    font-size: 22px !important;
    color: #80b539;
  }
  #collection .items .item .price .cart .fa {
    display: none;
  }
  /*sorteer*/
  #collection .header .select_replacement ul.select_options {
      border-color: #80b539;
  }  
  .select_replacement ul.select_options li.option:hover {
      color: #80b539;
  }  
  .select_replacement.opened .select-arrow i {
      border-bottom: 6px solid #ffffff;
  }
  /*paginanummer*/
  .select_replacement span {
      color: #646464;
  }
  .select_replacement ul.select_options,
  .select_replacement {
      border-color: #80b539;
  }
  #collection .pager a {
      border-color: #b1b1b1;
  }
  /*sticker*/
  #collection .results .items .item figure .sticker{
    background-color: #ff6200 !important;
    min-width: 100px;
  }
  /*product*/
  #collection .results .items .item figure a.border {
      border-color: #dce9ca;
  }
  #collection .results .items .item .brand {
      font-size: 10px;
      margin-top: 4px;
  }
  #collection .results .items .item .name {
      font-size: 13px;
      margin-top: 2px;
  }
  #collection .results .items .item .price .current {
      font-weight: 600;
  }
  #collection .results .items .item .price .unit {
      color: #815c98;
  }
  #collection .results .footer {
      border-color: #dce9ca;
  }

/*PRODUCTPAGINA*/
  .product_page {
    margin-top: 20px;
  }
  #content .product_page .brand {
    color: #80b539;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
  } 
  #content .product_page .right h1 {
    margin-top: 7px;
    margin-bottom: 15px;
  }
  .product_page .right .price .unit {
    color: #815c98;
    padding-left: 0px;
  }
  #content .product_page .right a.add:hover {
    text-decoration: underline;
  }  
  .product_page .right .title {
    text-transform: none;
    font-weight: 600;
    color: #646464;
    font-size: 13px;
  }
  .product_page .right .icon_holder {
    display: none;
  } 
  #content .product_page .right .transit {
    font-size: 13px;
    margin-bottom: 20px;
  }
  #content .product_page .right a.add,
  #content .product_page .right a.add-variant {
    margin-top: 8px;
  }
  #show_prod_gallery {
    color: #848484;
  }
  .product_page .left .gallery_button_holder {
    margin-bottom: 0px;
  }
  .product_page .top {
    margin-bottom: 15px;
  }
  .product_page .right .price .current-discounted {
    font: normal normal bold 20px/20px Arial, Helvetica, sans-serif;
  }
  #product-usps strong i, #content .product_page .right .usps li i {
    color: #76518d;
  }

/*CART*/
  #cart_table .price .cart_old_price, #cart_table .total .cart_old_price {
    text-decoration: line-through;
    display: inline-block;
  }
  #cart_table .price .discounted_price, #cart_table .total .discounted_price {
    display: inline-block;
  }

/*CHECKOUT*/
  .order-actions .proceed, .order-actions .back {
    height: 30px;
  }
  .reference {
    width: 351px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
  #order .order-section .order-section-block-newsletter {
    width: 100%;
  }
  #order .order-section .order-section-block-newsletter label {
    width: 720px;
  }
  #order .order-section .order-section-block-newsletter label:hover {
    text-decoration: none;
  }
  body.body-elho-collectie #collection .results .items {
    display: none;
  }
  #order .terms label a,
  #order .terms label a:hover{
    color:#80b539 !important;
  }

/*BACK TO TOP*/
  a.back-to-top {
    height: 40px !important;
    width: 40px !important;
    line-height: 40px !important;
    background-color: #80b539 !important;
    margin-bottom: 40px;
  }
  .back-to-top .fa {
    font-size: 25px !important;
    color: #FFFFFF;
    padding-top: 7px;
  }
  .back-to-top:hover {
    background-color: #94cc49 !important;
  }

/*FOOTER*/
  #footer .footer-middle .footer-contact{
    padding-top: 40px;
  }
  /*contact*/
  #footer .footer-contact-element{
    padding-left: 0px !important;
    width: 80%;
  }
  /*midden*/
  #footer .footer-middle UL.footer-navigation-inner LI a.footer-navigation-link:hover {
    text-decoration: underline;
  }
  #footer .footer-middle .layout-center hr {
    margin: 20px;
  }
  /*nieuwsbrief*/
  #footer .footer-contact-newsletter form button {
    font-size: 14px;
  }
  #footer .footer-contact-newsletter form button:hover {
    background-color: #94cc49;
  }
  #footer .footer-contact-newsletter form button .fa {
    font-size: 13px;
  }
  /*bottom*/
  #footer .footer-bottom .footer-payment-methods,
  #footer .footer-bottom .footer-bottom-logos {
    padding: 0px;
    padding-top: 10px;
  }
  #footer .footer-bottom .footer-bottom-logos UL {
    margin-bottom: 0px;
  }
  #footer .footer-bottom .footer-bottom-legal a {
    color: #646464;
  }
  #footer .footer-bottom .footer-bottom-credits{
    line-height: 16px;
    color: #646464;    
  }
  #footer .footer-bottom .footer-bottom-credits a{
    color: #646464;
    text-decoration: underline;
  }
  #footer .footer-bottom .footer-bottom-credits a:hover{
    text-decoration:none;
  } 
  #footer .footer-middle UL.footer-navigation-inner LI {
    width: 22% !important;
  }
  #footer .footer-middle UL.footer-navigation-inner LI:first-child {
    width: 34% !important;
  }
  .footer-navigation-inner li:first-child .footer-navigation-inner-inner {
    padding-right: 0px !important;
  }
  
@media only screen and (max-width: 720px) {
    
/*COOKIES*/
  #cookies{
    height: 120px !important;
    padding: 0;
    width: auto!important; 
  } 
  #cookies .icon i{
    margin-right: 10px;
  }
  #cookies .cookies-text{
  position: initial !important;
    line-height: 16px !important;
    height: 100px !important;
    padding: 10px;
    width: 100% !important;  
    margin-left: 0px;
  }
  #cookies .cookies-text .info{
    font-size: 9px !important;
    height: 25px !important;
    line-height: 26px;
    margin-left: 5px;
    width: 120px !important;
  }
  #cookies .cookies-text .info:hover{
    line-height: 26px !important;
  }
  #cookies .cookies-text .accept{
    position: static !important;
    font-size: 9px !important;
    height: 25px !important;
    bottom: 17px !important;
    margin-left: 30px !important;
    line-height: 26px !important;
    width: 120px !important;
    min-width: 120px;
    top: 5px;
  }
/*TOPBAR*/  
  .topbar-shipping {
    left: 10px;
    font-size: 9px;
    top: 10px;
  }
  .wwk-widget-iframe {
    display: none;
  }
  
/*HEADER*/
  #header .layout-mobile-menu{
    top: 20px !important;
    font-size: 25px;
  }
  #header .layout-mobile-cart{
    top: 24px !important;
    font-size: 31px;
  }
  #header a.logo-area{
    background-size: auto 52px !important;    
  }
  #header .search{
    width: 95% !important;
  }
  
/*HOME*/
  #hotlinks2_container .hotlink2_block{
    width: calc(40% - 10px) !important;
    margin: 5px 10px !important;
  }
  #collection.collection-wide .subtitle{
    font-size: 21px;
  }
  #collection .results .items{
    margin-bottom: 50px;
  }
  
/*NAVIGATION*/
  #navigation-mobile{
    margin-top: 85px;
    padding-top: 0px;
  }
  #navigation-mobile .navigation-mobile-sub1 LI a:hover{
    color: #ffffff;
  }

/*PRODUCTOVERZICHT*/
  #collection .results img{
    width: 100%;
  }
  #collection .results .items .item-3:nth-child(3n+3){
    margin-right: 5px;
  }
  #collection .results .items .item-3{
    margin-right: 5px;
  }

/*PRODUCT*/
  #content .product_page #product-description{
    margin-top: 40px; 
  }
  #product-attributes{
    margin: 40px 0px;
  }
  #content .product_page .brand{
    padding: 30px 0px 20px 0px;
  }
  .product_page .right .product_logo img{
    padding-top: 20px;
  }
  

}